/*@charset "utf-8";*/
@import url("default.css");

@import url("layout.css");

@import url("global.css");

@import url("contents.css");


/* layout */
/*header */

div#gnb ul li a:hover ,div#gnb ul li a {color:#fff;}
div#gnb ul li a:hover ,div#gnb ul li a:focus {background-color:#FFF; color:#333;}

div#container {
	position: relative;
	margin: 0 auto;
	width: 1000px;
	height: 100%;
	line-height: normal;
	text-align: left; 
	padding: 0;
	background: url("/images/korean/layout/bg_sub_container.gif") repeat-y 0
		bottom;
}

div#layout-footer {
	position: relative;
	clear: both;
	margin: 0;
	padding: 0;
	z-index: 50;
	min-width: 1000px;
	background-color: #f1f0f0;
	border-top: 1px solid #e2e2e2;
}




/*page-move-section*/
div#page-move-section {
	position: relative;
	margin: 0 0 0 50px;
	padding: 0 0 50px;
	height: 29px;
	width: 750px;
}

div#page-move-section a.btn-page-prev {
	position: absolute;
	left: 0;
	top: 0;
	width: 74px;
	height: 30px;
	padding: 5px 0 0 45px;
	font-size: 16px;
	color: #7d7d7d;
	background: url("/img_bc/btn_page_arrow_prev.gif") no-repeat 0 0;
}

div#page-move-section a.btn-page-prev:focus, div#page-move-section a.btn-page-prev-on
	{
	background: url("/img_bc/btn_page_arrow_prev.gif") no-repeat 0 0;
}

div#page-move-section a.btn-page-next {
	position: absolute;
	right: 0;
	top: 0;
	width: 74px;
	height: 30px;
	padding: 5px 0 0;
	font-size: 16px;
	color: #7d7d7d;
	background: url("/img_bc/btn_page_arrow_next.gif") no-repeat right 0;
}

div#page-move-section a.btn-page-next:focus, div#page-move-section a.btn-page-next-on
	{
	background: url("/img_bc/btn_page_arrow_next.gif") no-repeat right 0;
}

/*common-section */
div#common-section {
	position: relative;
	margin: 0 0 0 50px;
	width: 800px;
}

div#common-section div.contact-info {
	height: 50px;
	margin: 0 0 10px;
	overflow: hidden;
	border-top: 1px solid #c2c2c2;
	border-bottom: 1px solid #e1e1e1;
}

div#common-section div.contact-info ul {
	list-style: none;
	padding: 18px 0 15px;
	margin: 0;
	overflow: hidden;
	font-family: "����", Dotum;
}

div#common-section div.contact-info ul li {
	float: left;
	margin: 0 15px 0 0;
	padding: 0;
	color: #707070;
	letter-spacing: -0.01em;
}

div#common-section div.contact-info ul span {
	color: #000;
	display: inline-block;
}

div#common-section a.btn-up {
	position: absolute;
	right: 0;
	top: 20px;
	padding: 0 0 0 16px;
	color: #7d7d7d;
	text-decoration: underline;
	font-family: "����", Dotum;
	display: block;
	background: url("/images/korean/layout/btn_red_up.gif") no-repeat 0 2px;
}

div#common-section a.btn-up:focus {
	color: #333;
}

div#common-section div.user-search {
	position: relative;
	margin: 0;
	padding: 0;
}

div#common-section div.user-search h3 {
	margin: 0;
	padding: 15px 0 0;
	position: absolute;
	left: 0;
	top: 0;
	width: 128px;
	height: 50px;
	background: url("/images/korean/layout/bg_dotline.gif") no-repeat right
		0;
}

div#common-section div.user-search h3 img {
	display: block;
	margin: 0;
	padding: 0;
}

div#common-section div.user-search dl {
	margin: 0 0 0 149px;
	padding: 0;
	overflow: hidden;
	font-family: "����", Dotum;
}

div#common-section div.user-search dt {
	display: block;
	float: left;
	width: 100%;
	padding: 5px 0;
	margin: 0;
}

div#common-section div.user-search dd {
	display: block;
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
}

div#common-section div.user-search dl dd ul {
	list-style: none;
	padding: 0;
	margin: 0;
	overflow: hidden;
}

div#common-section div.user-search dl dd ul li {
	float: left;
	margin: 0 35px 0 0;
	padding: 5px 0 0;
}

div#common-section div.user-search .star01 {
	background: url("/images/korean/layout/icon_star5.gif") no-repeat 0;
	width: 54px;
	height: 10px;
}

div#common-section div.user-search .star02 {
	background: url("/images/korean/layout/icon_star5.gif") no-repeat 0;
	width: 44px;
	height: 10px;
}

div#common-section div.user-search .star03 {
	background: url("/images/korean/layout/icon_star5.gif") no-repeat 0;
	width: 33px;
	height: 10px;
}

div#common-section div.user-search .star04 {
	background: url("/images/korean/layout/icon_star5.gif") no-repeat 0;
	width: 22px;
	height: 10px;
}

div#common-section div.user-search .star05 {
	background: url("/images/korean/layout/icon_star5.gif") no-repeat 0;
	width: 11px;
	height: 10px;
}

div#common-section div.user-search dl dd ul li input.radio-style01 {
	float: left;
	margin: 0;
	padding: 0;
	vertical-align: middle;
	height: 12px;
	width: 12px;
}

div#common-section div.user-search dl dd ul li label {
	float: left;
	display: inline-block;
	padding: 0;
	margin: 0 0 0 5px;
}

div#common-section div.user-search dl dd ul li span {
	display: block;
	text-indent: -999999px;
}

div#common-section div.user-search dl dd ul li.btn {
	padding: 0;
}

div#common-section div.user-search button.btn_evaluation {
	display: block;
	border: none;
	cursor: pointer;
	margin: 0;
	padding: 0;
	background: url("/images/korean/layout/btn_evaluation.gif") no-repeat 0;
	width: 87px;
	height: 20px;
}

div#common-section div.user-search button.btn_evaluation span {
	display: block;
	text-indent: -999999px;
	visibility: hidden;
}

div.familysite span.btn button {
	color: #888;
}

.wrap_list {
	padding-bottom: 0px;
	margin: 1px 0 -3px;
}

.wrap_list li {
	margin-bottom: 7px;
	padding-left: 10px;
	position: relative;
}

.wrap_list .txt {
	display: inline-block;
	line-height: 1.5em;
}

.wrap_list .txt .txt_item {
	display: inline-block;
}

.wrap_list .txt a {
	white-space: nowrap;
}

.how_way .txt_bar {
	display: inline-block;
	width: 1px;
	border-left: 1px solid #d0d0d0;
	padding: 0;
	margin: 2px 9px 0 9px;
	height: 11px;
	vertical-align: top;
}

div.box {
	backgound: #f8f7f7;
	margin: 20px 5px;
	border: 1px solid #e1e1e1;
	padding: 10px;
	color: #777;
	font-style: italic;
}

div.box1 {
	margin: 20px 5px;
	padding: 5px;
	color: #aaa;
	font-style: italic;
}


div#footMenu li a {
    display: block;
    padding: 4px 8px;
    margin: 0;
    color: #7d7d7d;
    font-family:  malgun, Malgun Gothic, MalgunGothic, sans-serif;
    line-height: 90%;
    height: 14px;
    letter-spacing: -0.02em;
    font-size: 12px;
}

div#footMenu li a:hover {
    color: #fff;
    background:#7d7d7d;
}